Subject: RE: 回复：Re:RE: 回复：Re:回复：回复：回复：回复： 回复：回复：PO 77769 032185P51 TELA ETE REA CELL TRANSP. WHITE 300 CM HD26-001 1200 S =?utf-8?Q?QYD
From: Nuria Herrera <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: Xavier Gavarro <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 16 Jan 2019 13:53:50 +0000

Fine, we will schedule all counting on that time approx..

Kind regards

Núria Herrera
Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

[1-FIRMA_COMERCIAL_ESP (002)]

De: [email-masked] <[email-masked]>
Enviado el: miércoles, 16 de enero de 2019 13:38
Para: Nuria Herrera <[email-masked]>
CC: Xavier Gavarro <[email-masked]>; [email-masked]
Asunto: 回复：Re:RE: 回复：Re:回复：回复：回复：回复： 回复：回复：PO 77769 032185P51 TELA ETE REA CELL TRANSP. WHITE 300 CM HD26-001 1200 S =?utf-8?Q?QYD

Dear Nuria,
Thanks for your reply.
I will arrive at Barcelona Airport at 7am of 21th of January. I think should be able to get to your office around 10am.

Looking forward to see you soon.

Thank you and have a great day.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：RE: Re:RE: 回复：Re:回复：回复：回复：回复： 回复：回复：PO 77769 032185P51 TELA ETE REA CELL TRANSP. WHITE 300 CM HD26-001 1200 S =?utf-8?Q?QYD
发件人：Nuria Herrera
收件人："[email-masked]'"
抄送：Xavier Gavarro ,[email-masked]

Dear Nico,

It is fine, we will schedule the meeting for that date, as soon as you got the exact arrival time here, please let us know.

Kind regards

Núria Herrera

Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

[1-FIRMA_COMERCIAL_ESP (002)]

De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Enviado el: martes, 15 de enero de 2019 9:03
Para: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
CC: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Asunto: Re:RE: 回复：Re:回复：回复：回复：回复： 回复：回复：PO 77769 032185P51 TELA ETE REA CELL TRANSP. WHITE 300 CM HD26-001 1200 S =?utf-8?Q?QYD

Dear Nuria，

How are you?

I checked the flight schedule, there is a flight which will arrive at Barcelona in the morning of Jan. 21th. Will go directly to your company in the morning. And I will stay one more day there just in case, and leave Barcelona in the morning of 23th. Is that ok?

Best regards,

Nico Jiang

General Manager
[Imagen quitada por el remitente.]

Mobile: +86 130 03148889 / +1 520 7045386

www.sofidecora.com<http://www.sofidecora.com/>

[Imagen quitada por el remitente.]

------------------ Original ------------------

From: [email-masked]<mailto:[email-masked]>

Date: 2019-01-08 21:20:56

To: [email-masked]<[email-masked]<mailto:[email-masked][email-masked]>>

CC: Xavier Gavarro<[email-masked]<mailto:[email-masked]>>,[email-masked]<[email-masked]<mailto:[email-masked]>>

Subject: RE: 回复：Re:回复：回复：回复：回复： 回复：回复：PO 77769 032185P51 TELA ETE REA CELL TRANSP. WHITE 300 CM HD26-001 1200 S =?utf-8?Q?QYD

Dear Nico,

As soon as you get the air tickets let me know dates to Schedule the meeting here.

Thanks

Kind regards

Núria Herrera

Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

[1-FIRMA_COMERCIAL_ESP (002)]

De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Enviado el: martes, 8 de enero de 2019 12:52
Para: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
CC: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Asunto: 回复：Re:回复：回复：回复：回复： 回复：回复：PO 77769 032185P51 TELA ETE REA CELL TRANSP. WHITE 300 CM HD26-001 1200 S =?utf-8?Q?QYD

Dear Nuria,
Thanks for your payment.
I have just got the visa.
Flight date ia not fonalized yet. I am OK to meet your schedule.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：RE: Re:回复：回复：回复：回复： 回复：回复：PO 77769 032185P51 TELA ETE REA CELL TRANSP. WHITE 300 CM HD26-001 1200 S =?utf-8?Q?QYD
发件人：Nuria Herrera
收件人："[email-masked]'"
抄送：Xavier Gavarro ,[email-masked]

Dear Nico,

Find enclosed payment slip from yesterday’s payment.

By the way, could you please confirm if you have the schedule of your trip here to Spain? Have you decided dates?

Kind regards

Núria Herrera

Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

[1-FIRMA_COMERCIAL_ESP (002)]

De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Enviado el: sábado, 5 de enero de 2019 9:52
Para: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
CC: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
Asunto: Re:回复：回复：回复：回复：回复：回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Nuria,

How are you?

Are you back from the holiday?

I remember that you mentioned last time about the payment time is Jan. 5th, could you please kindly arrange the payment for this shipment and the deposit of your new order as well.

Thank you and have a nice weekend.

Best regards,

Nico Jiang

General Manager
[Imagen quitada por el remitente.]

Mobile: +86 130 03148889 / +1 520 7045386

www.sofidecora.com<http://www.sofidecora.com/>

[Imagen quitada por el remitente.]

------------------ Original ------------------

From: [email-masked]<mailto:[email-masked]>

Date: 2019-01-04 15:35:19

To: Xavier Gavarro<[email-masked]<mailto:[email-masked]>>

CC: Nuria Herrera<[email-masked]<mailto:[email-masked]>>,蒋文章<[email-masked]<mailto:[email-masked]>>

Subject: 回复：回复：回复：回复：回复：回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Nuria,

4boxes of HD26-001 has been sent out to you by air shipment. Attached, please kindly find the CI, PL & B/L for your customs clearance.

For your information,  packing qty for each box is as below:

30.6SQM,

30SQM,

30.2SQM

30SQM

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

[Logo_20160311140758-1]<http://www.sofidecora.com/>

[linkedin-logo]<https://www.linkedin.com/company/sofidecora?trk=company_logo>  [facebook-logo] <https://www.facebook.com/sofidecora/>  [twitter-logo1] <https://twitter.com/DecoraSofi>  [google-logo1] <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------

发件人：Xavier Gavarro <[email-masked]<mailto:[email-masked]>>

发送时间：2018年12月31日(星期一) 18:40

收件人：Lucy Jiang <[email-masked]<mailto:[email-masked]>>

抄　送：蒋文章 <[email-masked]<mailto:[email-masked]>>; Nuria Herrera <[email-masked]<mailto:[email-masked]>>

主　题：Re: 回复：回复：回复：回复：回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Much better. Go ahead.

Enviat des del meu telèfon intel·ligent Samsung Galaxy.

-------- Missatge original --------

De: Lucy Jiang <[email-masked]<mailto:[email-masked]>>

Data: 31/12/18 05:35 (GMT+01:00)

A: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>

Ac: 蒋文章 <[email-masked]<mailto:[email-masked]>>, Nuria Herrera <[email-masked]<mailto:[email-masked]>>

Assumpte: 回复：回复：回复：回复：回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Xavier，

According to your request, we have improved the packing again. Please see attachment. Hope you will be satisfied with it this time.

Waiting for your approval information.

Thanks & Happy New Year!!!

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

<http://www.sofidecora.com/>

<https://www.linkedin.com/company/sofidecora?trk=company_logo>   <https://www.facebook.com/sofidecora/>   <https://twitter.com/DecoraSofi>   <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------

发件人：Xavier Gavarro <[email-masked]<mailto:[email-masked]>>

发送时间：2018年12月29日(星期六) 17:11

收件人：Lucy Jiang <[email-masked]<mailto:[email-masked]>>

抄　送：蒋文章 <[email-masked]<mailto:[email-masked]>>; Nuria Herrera <[email-masked]<mailto:[email-masked]>>

主　题：Re: 回复：回复：回复：回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Lucy,

This is not enough. You have to put some wooden bars so the upper box won't be damaged.

You can find our VAT No. ESA08999161 in every PO we place.

Kind regards

Enviat des del meu telèfon intel·ligent Samsung Galaxy.

-------- Missatge original --------

De: Lucy Jiang <[email-masked]<mailto:[email-masked]>>

Data: 29/12/18 08:46 (GMT+01:00)

A: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>

Ac: 蒋文章 <[email-masked]<mailto:[email-masked]>>, Nuria Herrera <[email-masked]<mailto:[email-masked]>>

Assumpte: 回复：回复：回复：回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Xavier，

4Boxes of HD26-001 is ready for air shipment. Attached photos for your reference. This time we have improved the packing and Fraying problem has also been greatly improved.

I have already contcted your forwarder Ovilia, and booked space with her.and reminded her that the goods should not be under heavy pressure.Hope this shipment can be reached you safely.

By the way, could you tell me your tax number? The forwarder needs us to provide your tax No..

Thanks & Have a nice day.

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

<http://www.sofidecora.com/>

<https://www.linkedin.com/company/sofidecora?trk=company_logo>   <https://www.facebook.com/sofidecora/>   <https://twitter.com/DecoraSofi>   <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------

发件人：Xavier Gavarro <[email-masked]<mailto:[email-masked]>>

发送时间：2018年12月28日(星期五) 15:52

收件人：Lucy Jiang <[email-masked]<mailto:[email-masked]>>

抄　送：蒋文章 <[email-masked]<mailto:[email-masked]>>; Nuria Herrera <[email-masked]<mailto:[email-masked]>>

主　题：RE: 回复：回复：回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Lucy,

We will send you forwarder details this morning but, please send a picture showing how have you protected the boxes to avoid damages during transportaion.

Best regards

Xavier Gavarró

Compras/Purchasing

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

De: Lucy Jiang <[email-masked]<mailto:[email-masked]>>
Enviado el: viernes, 28 de diciembre de 2018 4:45
Para: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
CC: 蒋文章 <[email-masked]<mailto:[email-masked]>>; Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: 回复：回复：回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Nuria，

How are you doing today?

The 4boxes of HD26-001 you need have been produced. Attached, please kind find the CI for this parts.

For these 4boxes details are as following for your reference.

Total: 4boxes     120.8M2    G.W.:60kg   0.43CBM

Just remind here, please arrange the payment for deposit (US$2901.60) & US$973.65 for air shipment on January 5th,2019, your payment date.

Thank you & Waiting for your further information.

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

<http://www.sofidecora.com/>

<https://www.linkedin.com/company/sofidecora?trk=company_logo>   <https://www.facebook.com/sofidecora/>   <https://twitter.com/DecoraSofi>   <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------

发件人：Nuria Herrera <[email-masked]<mailto:[email-masked]>>

发送时间：2018年12月21日(星期五) 15:42

收件人：Lucy Jiang <[email-masked]<mailto:[email-masked]>>

抄　送：蒋文章 <[email-masked]<mailto:[email-masked]>>; Xavier Gavarro <[email-masked]<mailto:[email-masked]>>

主　题：RE: 回复：回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Lucy,

Go ahead in producing that 4 boxes in 2.5/2.6 width.

We await your confirmation to arrange air shipping on 08th.

Kind regards

Núria Herrera

Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

De: Lucy Jiang <[email-masked]<mailto:[email-masked]>>
Enviado el: viernes, 21 de diciembre de 2018 8:39
Para: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
CC: 蒋文章 <[email-masked]<mailto:[email-masked]>>; Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: 回复：回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Nuria，

We can accept that you pay 30% deposit （US$2901.60) on January 5th,2019.

Knowing that you are in urgent need of goods, We will give priority to the production of first 4boxes , which will be completed on Jan.8.2019.

But for these parts, I have one thing need to confirm with you,whether these first 4boxes of air cargo can be made into 2.5M or 2.6M width instead of the 2.2M width you require

Others will be ready on Feb.15.2019. This delivery date is a little long, beacause as you know there is the Chinse New Year in early February, Factories usually take half a month's vacation.

Of course if we can get the goods out before Chinese New Year, I'll let you know in advance.

Waiting for your prompt reply. Thanks.

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

<http://www.sofidecora.com/>

<https://www.linkedin.com/company/sofidecora?trk=company_logo>   <https://www.facebook.com/sofidecora/>   <https://twitter.com/DecoraSofi>   <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------

发件人：Nuria Herrera <[email-masked]<mailto:[email-masked]>>

发送时间：2018年12月20日(星期四) 19:31

收件人：Lucy Jiang <[email-masked]<mailto:[email-masked]>>

抄　送：蒋文章 <[email-masked]<mailto:[email-masked]>>; Xavier Gavarro <[email-masked]<mailto:[email-masked]>>

主　题：RE: 回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Lucy,

For this order, we need at least 4 boxes by air with a special width of 220 cm.

I await for your comments of the shipment date.

Kind regards

Núria Herrera

Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

De: Nuria Herrera
Enviado el: jueves, 20 de diciembre de 2018 11:07
Para: 'Lucy Jiang' <[email-masked]<mailto:[email-masked]>>
CC: 蒋文章 <[email-masked]<mailto:[email-masked]>>; Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: RE: 回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Hi,

Please, note that T/T 30%(USD2901.60) in advance it has to  be scheduled for our next payment date on January 05th of 2.019

Kind regards

Núria Herrera

Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

De: Lucy Jiang <[email-masked]<mailto:[email-masked]>>
Enviado el: jueves, 20 de diciembre de 2018 10:14
Para: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
CC: 蒋文章 <[email-masked]<mailto:[email-masked]>>; Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: 回复：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear Nuria，

Thanks for your new order. Attached, please kind find the PI for your reference. The finished time will be inform you tomorrow.

Thank you & Have a nice day.

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

<http://www.sofidecora.com/>

<https://www.linkedin.com/company/sofidecora?trk=company_logo>   <https://www.facebook.com/sofidecora/>   <https://twitter.com/DecoraSofi>   <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------

发件人：Nuria Herrera <[email-masked]<mailto:[email-masked]>>

发送时间：2018年12月20日(星期四) 16:23

收件人：Lucy Jiang <[email-masked]<mailto:[email-masked]>>

抄　送：蒋文章 <[email-masked]<mailto:[email-masked]>>; Xavier Gavarro <[email-masked]<mailto:[email-masked]>>

主　题：PO 77769 032185P51 TELA ETEREA CELL TRANSP. WHITE 300 CM HD26-001 1200 SQYD

Dear all,

I enclose new PO for the article of bigger consumption, 1200 sqyd, please be aware of the quality, must be for all the lot the same.

I will inform later on of the air shipment necessity and special width to be able to ship it by DHL.

Please let us know how many days you need for manufacturing, at least the 4 first boxes.

Kind regards

Núria Herrera

Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

De: Nuria Herrera
Enviado el: jueves, 20 de diciembre de 2018 8:42
Para: 'Lucy Jiang' <[email-masked]<mailto:[email-masked]>>; 蒋文章 <[email-masked]<mailto:[email-masked]>>
CC: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: RE: 回复：回复：SOFIDECORA 27090 E6-material to be compensated as defective

Dear Lucy,

As I informed in my previous e-mail, the problem is the fraying again only in two boxes, rest of 4 are ok..

Xavier and me have valued the situation and we will order a new PO and ask you to ship by air from that article, maybe by air you need to produce less length, I will inform, later on.

Furthermore, in the visit of Mr. Nico, we will dimension how to compensate this loss.

Find enclosed pictures.

Kind regards

Núria Herrera

Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

De: Lucy Jiang <[email-masked]<mailto:[email-masked]>>
Enviado el: jueves, 20 de diciembre de 2018 3:13
Para: 蒋文章 <[email-masked]<mailto:[email-masked]>>; Nuria Herrera <[email-masked]<mailto:[email-masked]>>
CC: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: 回复：回复：SOFIDECORA 27090 E6-material to be compensated as defective

Dear Nuria：

According to my understanding, now the defectived fabric is 37.7 sqm and 25.1 sqm, right?

Could you please provide us with photoes of the defective fabric? or maybe you can send some samples of defective fabric to us.

Otherwise, we have no way to know the cause of the fabric defective, nor do we have the means to initiate the compensation procedure.

In addition, the fabric you need is not our regular product, so we do not have any stock at the moment.

I hope you can understand the above.Thanks.

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

<http://www.sofidecora.com/>

<https://www.linkedin.com/company/sofidecora?trk=company_logo>   <https://www.facebook.com/sofidecora/>   <https://twitter.com/DecoraSofi>   <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------

发件人：Nuria Herrera <[email-masked]<mailto:[email-masked]>>

发送时间：2018年12月19日(星期三) 16:38

收件人：Lucy Jiang <[email-masked]<mailto:[email-masked]>>; 蒋文章 <[email-masked]<mailto:[email-masked]>>

抄　送：Xavier Gavarro <[email-masked]<mailto:[email-masked]>>

主　题：RE: 回复：SOFIDECORA 27090 E6-material to be compensated as defective

Hi,

We received six boxes, 4 ok and two defective.

From defective, one of sqm and the other 25.10 sqm

Hope is clear, I cannot tell  box number sorry, are you going to ship those boxes free of charge?

Kind regards

Núria Herrera

Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

De: Lucy Jiang <[email-masked]<mailto:[email-masked]>>
Enviado el: miércoles, 19 de diciembre de 2018 3:14
Para: 蒋文章 <[email-masked]<mailto:[email-masked]>>; Nuria Herrera <[email-masked]<mailto:[email-masked]>>
CC: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: 回复：SOFIDECORA 27090 E6-material to be compensated as defective

Dear Nuria,

Sorry to learn that two of the boxes you received last time were defective. Could you tell us the carton No of each boxes and the sqm of each boxes for our checking.

Besides, the last airshipment, we shipped HD26-001 was 6boxes, total:196.6sqm, not 5boxes, 164spm you received. This is what I wrote mail on Nov.9.2018.

and also I have sent the photo for your reference.Please check again.

Thanks.

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

<http://www.sofidecora.com/>

<https://www.linkedin.com/company/sofidecora?trk=company_logo>   <https://www.facebook.com/sofidecora/>   <https://twitter.com/DecoraSofi>   <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------

发件人：Nuria Herrera <[email-masked]<mailto:[email-masked]>>

发送时间：2018年12月18日(星期二) 16:33

收件人：Lucy Jiang <[email-masked]<mailto:[email-masked]>>; 蒋文章 <[email-masked]<mailto:[email-masked]>>

抄　送：Xavier Gavarro <[email-masked]<mailto:[email-masked]>>

主　题：SOFIDECORA 27090 E6-material to be compensated as defective

Dear Lucy and Nico,

From last air shipment of code 032185P51     │TELA ETEREA CELL TRANSP. WHITE 300 │HD26-001 that we received 164 m2 from PO we received two boxes defective: 76,7 sqyd in total.

We ask you to replace urgently as in last sea shipment you have not received any meter of tgis artice and we ordered 200 sqy and me have just received 164 sqyd and 76 aqyd defective, ship by air at your cost 113 sqyd (compensation of defective + missing material from original order of 200 sqyd)

Kind regards

Núria Herrera

Dpto.Compras/Purchasing Department

Para las consultas de pedidos parados por falta de material es imprescindible indicar nº de control y referencia de materia prima.

Av. Sant Julià, 235

08403 Granollers (Spain)

+34 93 861 50 90

De: Olga Linares
Enviado el: jueves, 29 de noviembre de 2018 12:45
Para: compras <[email-masked]<mailto:[email-masked]>>; Almacen <[email-masked]<mailto:[email-masked]>>
CC: CMC Celtic <[email-masked]<mailto:[email-masked]>>
Asunto: SOFIDECORA 27090 E6

Buen día,

He generado la devolución arriba indicada.

Rosa, la caja está en la sección de plisadas.

Saludos,

Olga Linares

Av. Sant Julià, 235

08403 Granollers (Spain)

Tél. 08 25 54 01 40

Fax  09 70 80 52 00